Subject: Re: Badness at net/ipv4/inet_connection_sock.c:293

From: Eric Dumazet <[email-masked]>
Date: Tue, 15 Dec 2009 09:45:54 +0100

Le 15/12/2009 08:18, David Miller a écrit :
> From: David Miller <[email-masked]>
> Date: Mon, 14 Dec 2009 14:35:22 -0800 (PST)
> 
>> From: Eric Dumazet <[email-masked]>
>> Date: Mon, 14 Dec 2009 20:23:32 +0100
>>
>>> If you disable syncookies, I presume you dont have warnings ?
>>
>> It happens even with syncookies disabled, hmmm...
> 
> FWIW, I'm starting to bisect this.

OK, I took a look at commit 05eaade2782fb0c90d3034fd7a7d5a16266182bb,
but I have no more time today for kernel dev, sorry :(